<mat-drawer-container class="container" autosize>

    <mat-drawer #drawer class="sidenav" mode="side">
        <app-main-navbar></app-main-navbar>
    </mat-drawer>

    <div class="navbar">
        <span>Dish of the day</span>
    </div>

    <div class="sidenav-content">
      <button class="btn" type="button" mat-button (click)="toggleSideNav(); drawer.toggle()">
        <mat-icon *ngIf="!sideNavStatus">navigate_next</mat-icon>
        <mat-icon *ngIf="sideNavStatus">chevron_left</mat-icon>
      </button>
      <router-outlet></router-outlet>
    </div>  

</mat-drawer-container>